--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Restricts parameters of an object
- !ruby/struct:SM::Flow::VERB 
  body: "  restrict_params(:post, [:title, :body])\n"
full_name: Merb::ParamsFilter::RequestMixin#restrict_params
is_singleton: false
name: restrict_params
params: (obj, attrs = [])
visibility: public
